@charset "UTF-8";

/*--+--+--+-- ベースCSS－開始 --+--+--+--*/
*{
	margin: 0px;
	padding: 0px;
}

/*---- html ----*/
html {
	color: #666;
	margin: 0px;
	padding: 0px;
	overflow-y: scroll;
	background: #fff;
}

/*---- ボディ ----*/
body {
	font-size: 75%;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-family: Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',osaka,'ＭＳ Ｐゴシック',Meiryo,'メイリオ','MS PGothic',sans-serif;
	line-height:170%;
	text-align: center;
	margin: 0px 0px 30px;
	padding: 0px;
        background: url(http://blog-imgs-67.fc2.com/n/e/g/negidrill/haikeiho13.jpg) fixed;
}         
<html>/**/body {
	font-size/*\**/: 12px\9;
}

/*-- リンク --*/
a, a:link, a:visited {
	color: #666;
	text-decoration: none;
}

a:link:hover, a:visited:hover, a:link:active, a:visited:active {
	color: #999;
}

/*-- 見出し --*/
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: bold;
}

/*-- 強調 --*/
strong, b {
	font-style: normal;
	font-weight: bold;
}

/*-- 打ち消し --*/
del, s {
	text-decoration: line-through;
	color: #999;
}

/*-- ブロック要素 --*/
p {
	margin: 0px;
	padding: 0px;
}

blockquote {
	margin: 10px 20px;
	padding: 10px;
	background: #ddd;
}

/*-- hr --*/
hr {
	border-top: 1px solid #333;
	margin: 0px;
	padding: 0px;
}

/*-- 記事内olリスト --*/
div.entry_box ol {
	list-style: none;
	margin: 5px 10px;
}

/*-- 記事内ulリスト --*/
div.entry_box ul {
	list-style: square inside;
	margin: 5px 10px;
}

/*-- 画像 --*/
img {
	margin: 0px;
	padding: 0px;
	border: none;
}

/*-- IE6用テーブルフォントサイズ --*/
table {
	font-size: 1em;
}

/*-- テキストエリアフォントサイズ --*/
input, textarea {
	font-size: 1em;
}

/*-- 絵文字用 --*/
.emoji {
	padding: 0px;
	margin: 2px;
	vertical-align: middle;
	float: none;
}

/*-- clearfix --*/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*--+--+--+-- ベースCSS－終了 --+--+--+--*/



/*--+--+--+-- 表示を弄りたいときは以下のcssに着手 --+--+--+--*/



/*--+--+--+-- 上部ナビ－開始 --+--+--+--*/

/*-- タイトルとフリースペース枠 --*/
div#top_title {
	width: 802px;
	_width: 800px;
	margin: 0px auto 0px;
	padding: 0px;
}

/*-- タイトル --*/
div#top_title h1.title {
	color: #333;
	text-align: left;
	font-size: 150%;
	margin: 0px;
	padding: 5px 3px;
	float: left;
}

/*-- フリースペース --*/
div#top_title p {
	margin: 0px;
	padding: 6px 1px 0px;
	float: right;
}

/*-- ヘッダナビ枠 --*/
div#top_menu {
	width: 802px;
	_width: 800px;
	margin: 10px auto 0px;
	padding: 0px;
}

/*-- ヘッダナビ --*/
ul#menu {
	margin: 0px;
	float: right;
}

ul#menu li {
	text-transform: capitalize;
	list-style: none inside;
	margin: 0px;
	float: left;
}

ul#menu li a {
	width: 60px;
	text-align: center;
	margin: 0px 0px 0px 2px;
	padding: 0px 0px 8px;
	display: block;
	background: #444;
}

ul#menu li a:hover {
	background: #666;
}

/*-- タブ切り替え --*/
body.index ul#menu li.index a,
body.tag_about ul#menu li.about a,
body.images_cat ul#menu li.images a,
body.novel_cat ul#menu li.novel a,
body.tag_diary ul#menu li.diary a,
body.tag_mail ul#menu li.mail a,
body.tag_link ul#menu li.link a,
body.all ul#menu li.index a {
	color: #ccc;
	background: #333;
}

/*--+--+--+-- 上部ナビ－終了 --+--+--+--*/



/*--+--+--+-- 共通パーツ－開始 --+--+--+--*/

/*-- メインボックス --*/
div#main {
	width: 800px;
	text-align: left;
	margin: 0px auto 20px;
	padding: 0px;
	border: 1px solid #333;
	background: #fff;
}

/*-- 黒背景見出し－h2とh4 --*/
body div#main h2, body div#main h4 {
	color: #999;
	font-weight: normal;
	text-align: center;
	text-transform: capitalize;
	margin: 0px;
	padding: 3px 0px;
	background: #333;
}

/*-- 白背景ドットボーダー見出し－h3 --*/
body div#main h3 {
	text-align: left;
	text-transform: capitalize;
	margin:10px 20px 0px;
	padding: 2px 3px;
	border-bottom: 1px dotted #666;
	background: #fff;
}

/*-- 左50px空けテキストボックス --*/
body div#main p.text {
	margin: 5px 20px 10px 50px;
	padding: 0px;
}

body div#main p.text a:link:hover, body div#main p.text a:visited:hover {
	border-bottom: 1px dotted #666;
}

/*-- リスト --*/
body.index div#main ul {
	list-style: none;
	margin: 5px 20px 10px 50px;
	padding: 0px;
}

body.index div#main ul li {
	margin: 0px;
	padding: 0px;
}

body.index div#main ul li a:link:hover, body.index div#main ul li a:visited:hover {
	border-bottom: 1px dotted #666;
}

/*-- フッタ --*/
body p.foot {
	width: 800px;
	font-size: smaller;
	text-align: right;
	margin: 0px auto;
	padding: 2px 0px;
	background: #333;
	border: 1px solid #333;
}

body p.foot span {
	font-weight: normal;
	margin: 0px 10px 0px 0px;
}

/*-- フッタ広告装飾 --*/
body p.ads {
	color:#999;
	width: 802px;
	_width: 800px;
	font-size: smaller;
	text-align: right;
	margin: 0px auto;
	padding: 0px;
}

body p.ads a {
	color:#999;
}

body p.ads strong {
	font-weight: normal;
}

/*--+--+--+-- 共通パーツ－終了 --+--+--+--*/



/*--+--+--+-- インデックス－開始 --+--+--+--*/

/*-- インデックス画像 --*/
body.index div#main p.img {
	text-align: right;
	height: 90px;
	padding: 200px 10px 10px;
	background: url(http://blog-imgs-67.fc2.com/n/e/g/negidrill/hosekitop.jpg) no-repeat top left #fff;
}

/*-- カウンター --*/
body.index p.count {
	text-align: right;
	margin: 10px;
}

/*-- 分割ボックス --*/
dl.double_box {
	_zoom: 1; 
	overflow: hidden;
	padding: 0px 0px 30px;
}
 
dl.double_box dt {
	width: 400px;
	float: left;
}

dl.double_box dd {
	margin-left: 400px;
}

dl.double_box b {
	display : block;
	text-transform: capitalize;
	margin:10px 20px 0px;
	padding: 2px 3px;
	border-bottom: 1px dotted #666;
	background: #fff;
}

dl.double_box div {
	margin: 5px 20px 0px 40px;
}

/*--+--+--+-- インデックス－終了 --+--+--+--*/



/*--+--+--+-- ドロップダウンメニューもどき --+--+--+--*/

div.cat_navi {
	display: none;
	margin: 0px;
	padding: 0px;
}

/*-- 非表示カテゴリ --*/
ul div li.cat_未分類,
ul div li.cat_diary,
ul div li.cat_contents,
ul div li.cat_mail,
ul div li.cat_link,
ul div li.cat_images,
ul div li.cat_novel,
ul div li.cat_secret,
ul div li.cat_under,
ul li.cat_last {
	display: none;
	margin: 0px;
	padding: 0px;
}


/*-- アカマイと未更新広告の調整 --*/
* html body div#googleAdContainerNoActive,
* html body div#googleAdContainer {
	display: inline important;
}

div#googleAdContainerNoActive a,
div#googleAdContainer a {
	border: none;
	display: inline;
	_height: 1em;
	_width: 200px;
	_line-height: 1em;
}

/*-- ！以下不可侵領域！1pxでもずれると表示されない！ --*/

/*-- defaults for ie6 --*/
div.navi_menu a, div.navi_menu a:hover, div.navi_menu a:active, div.navi_menu a:focus {
	outline: 0;
	font-weight: normal;
}

div.navi_menu {
	position: relative;
	height: 20px;
	width: 230px;
	border: 1px solid #ccc;
	font-size:12px;
	float: right;
	margin: 10px;
}
div.navi_menu div.navi_menu_in {
	position: absolute;
	height: 20px;
	left: 0;
	z-index: 100;
}
div.navi_menu div.navi_menu_in ul.navi_ul_top {
	float: left;
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0;
	line-height: 20px;
	text-align: left;
	width: 230px;
	zoom: 1;
}
div.navi_menu div.navi_menu_in ul.navi_ul_top a {
	color: #000;
	text-decoration: none;
}

div.navi_menu div.navi_menu_in ul.navi_ul_top li.navi_li_top {
	float: left;
	width: 460px; /*-- x 2 --*/
	margin: -32767px -150px 0 0;
}
div.navi_menu div.navi_menu_in ul.navi_ul_top li.navi_li_top a.navi_title {
	position: relative;
	z-index: 50;
	display: block;
	float: left;
	width: 225px;
	_width: 230px;
	margin-top: 32767px;
	padding: 0px 0px 1px 5px;
	background: url(http://blog-imgs-47.fc2.com/x/l/e/xlepidopterax/Pendragon-arrow.gif) no-repeat right top #fff;
}
div.navi_menu div.navi_menu_in ul.navi_ul_top li.navi_li_top a.navi_title:hover,
div.navi_menu div.navi_menu_in ul.navi_ul_top li.navi_li_top a.navi_title:focus,
div.navi_menu div.navi_menu_in ul.navi_ul_top li.navi_li_top a.navi_title:active {
	margin-right:1px;
}
div.navi_menu div.navi_menu_in ul.navi_sub {
	float: left;
	padding: 25px 0px 0px 0px;
	margin: 0px;
	list-style: none;
	margin-top: -25px;
	background: url(http://blog-imgs-47.fc2.com/x/l/e/xlepidopterax/Pendragon-arrow.gif) no-repeat right top;
}
div.navi_menu div.navi_menu_in ul.navi_sub div li {
	/*--overflow: hidden;--*/
	line-height: 20px;
	vertical-align: top;
	height: 20px;
	margin: 0px;
	padding: 0px;
	background: #fff;
}
div.navi_menu div.navi_menu_in ul.navi_sub div li a {
	float: left;
	width: 225px;
	_width: 230px;
	clear: left;
	position: relative;
	z-index: 500;
	padding: 0px 0px 0px 5px;
	background: #fff;
}
div.navi_menu div.navi_menu_in ul.navi_sub div li a.cat_last {
	/*-- null --*/
}

div.navi_menu div.navi_menu_in ul.navi_sub div li a.cat_last:hover,
div.navi_menu div.navi_menu_in ul.navi_sub div li a.cat_last:focus,
div.navi_menu div.navi_menu_in ul.navi_sub div li a.cat_last:active {
	text-decoration: none;
}

div.navi_menu div.navi_menu_in ul.navi_sub div a:hover,
div.navi_menu div.navi_menu_in ul.navi_sub div a:focus,
div.navi_menu div.navi_menu_in ul.navi_sub div a:active {
	margin-right: 1px;
	background: #ccc;
	text-decoration: none;
}

/*-- ！以上不可侵領域！1pxでもずれると表示されない！ --*/

/*--+--+--+-- ドロップダウンメニューもどき－終了 --+--+--+--*/



/*--+--+--+-- カテゴリエリア－開始 --+--+--+--*/

/*-- 画像アルバム化－※不要なら削除※ --*/
body.images_cat div.entry_box a {
	width: 150px;
	height: 150px;
	border: 1px solid #ddd;
	overflow: hidden;
	display: block;
	float: left;
	clear: both;
	margin: 1.7em 10px 0px 0px;
}


div.entry_box img {
	margin: 0px 0px 5px;
}

div.entry_box div.fc2_footer {
	margin: 20px 0px 0px;
}

div.entry_box div.fc2_footer a {
	border: none;
	display: inline;
	float: none;
	margin: 0px;
	padding: 0px;
}

/*-- カテゴリタイトル一覧表示 --*/
.all_list_title, .all_list {
	display: none;
}

/*--+--+--+-- カテゴリエリア－終了 --+--+--+--*/



/*--+--+--+-- カテゴリ内ナビ－開始 --+--+--+--*/

ul.relate {
	text-align: center;
	width: 100%;
	margin: 50px 0px 30px !important;
	padding: 0px;
	background: url(http://blog-imgs-47.fc2.com/x/l/e/xlepidopterax/Pendragon-navi_bg.gif) no-repeat bottom left #fff;
}

ul.relate li {
	width: 33%;
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 9px !important;
	display: block;
	float: left;
}

ul.relate li a:link:hover, ul.relate li a:visited:hover {
	border: none;
}

/*-- 現在地 --*/
ul.relate li.now {
	background: url(http://blog-imgs-47.fc2.com/x/l/e/xlepidopterax/Pendragon-navi_arrow.gif) no-repeat top center #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

/*--+--+--+-- カテゴリ内ナビ－終了 --+--+--+--*/



/*--+--+--+-- タグエリア－開始 --+--+--+--*/

.tag_area {
	display: none;
	margin: 0px;
	padding: 0px;
}

/*--+--+--+-- タグエリア－終了 --+--+--+--*/



/*--+--+--+-- エントリ－開始 --+--+--+--*/

/*-- 記事見出し --*/
p.entry_header {
	margin: 0px;
	padding: 0px 5px;
	text-align: right;
}

/*-- 記事本文 --*/
div.entry_box {
	margin: 0px;
	padding: 10px;
}

/*-- 記事本文内リンク --*/
div.entry_box a:link:hover, div.entry_box a:visited:hover {
	border-bottom: 1px dotted #666;
}

/*-- 拍手とブクマリンク --*/
div.fc2_footer a:link:hover, div.fc2_footer a:visited:hover {
	border: none;
}

/*-- あとがき --*/
div.entry_box p.ep {
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	margin: 30px 10px;
	padding: 5px 10px;
	background: #eee;
}

/*-- 記事フッタ --*/
div.entry_foot {
	text-align: right;
	margin: 0px;
	padding: 0px 5px 5px;
}

div.entry_foot a {
	border: none;
}

/*-- 記事続き --*/
div.entry_foot p.entry_more {
	float: left;
	padding: 0px 5px;
	display: inline;
	background: #ddd;
}

/*--+--+--+-- エントリ－終了 --+--+--+--*/



/*--+--+--+-- エントリナビ－開始 --+--+--+--*/

ul#entry_navi {
	margin: 20px 10px 10px;
	padding: 0px;
	text-align: center;
}

ul#entry_navi li {
	list-style-type: none;
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 33%;
}

ul#entry_navi li.back {
	text-align: left;
}

ul#entry_navi li.home {
	text-align: center;
}

ul#entry_navi li.next {
	text-align: right;
}
/*--+--+--+-- エントリナビ－終了 --+--+--+--*/



/*--+--+--+-- トラックバック－開始 --+--+--+--*/

/*-- トラックバックURL紹介 --*/
dl#trackback_url {
	margin: 10px 50px;
	padding: 0px;
}

dl#trackback_url dt {
	display: inline;
	margin: 0px;
	padding: 0px;
}

dl#trackback_url dd {
	display: inline;
	margin: 10px 0px;
}

/*-- トラックバック表示 --*/
dl.trackback_list {
	margin: 0px 50px;
	padding: 0px;
}

/*-- トラックバック各タイトル --*/
dl.trackback_list dt {
	margin: 0px;
	padding: 0px;
	border-bottom: 1px dotted #999;
}

/*-- トラックバック各記事 --*/
dl.trackback_list dd {
	text-align: right;
	margin: 0px 0px 10px;
	padding: 0px;
}

dl.trackback_list dd p {
	text-align: left;
	margin: 5px 10px;
}

/*-- トラックバック各ヘッダー --*/
dl.trackback_list dl dt {
	display: none;
}

dl.trackback_list dl dd {
	display: inline;
	margin: 0px 10px;
	padding: 0px;
}

/*--+--+--+-- トラックバック－終了 --+--+--+--*/



/*--+--+--+-- 投稿済みコメント－開始 --+--+--+--*/

/*-- コメント表示 --*/
dl.comment_list {
	margin: 0px 50px;
	padding: 0px;
}

/*-- コメント各タイトル --*/
dl.comment_list dt {
	font-weight: bold;
	margin: 0px;
	padding: 5px 0px 0px;
}

/*-- コメント各本文 --*/
dl.comment_list dd {
	margin: 0px;
	padding: 0px;
}

dl.comment_list dd p {
	margin: 0px;
	padding: 5px 0px 0px 10px;
}

/*-- コメント各ヘッダー --*/
dl.comment_list dl {
	text-align: right;
	padding: 0px;
}

dl.comment_list dl dt {
	display: none;
}

dl.comment_list dl dd {
	display: inline;
	margin: 0px;
	padding: 0px 5px;
}

/*--+--+--+-- 投稿済みコメント－終了 --+--+--+--*/



/*--+--+--+-- コメントエディタ－開始 --+--+--+--*/

/*-- コメント投稿とコメント編集 --*/
dl#comment_form {
	margin:10px 50px;
}

dl#comment_form dl {
	border: 1px solid #333;
}

dl#comment_form dd {
	margin: 5px 0px 5px 80px;
}

dl#comment_form dt {
	clear: left;
	float: left;
}

textarea, input.text {
	width: 300px;
}

.checkbox{
	vertical-align: middle;
}

p.form_btn {
	margin:10px 130px;
}

/*--+--+--+-- コメントエディタ－終了 --+--+--+--*/




/*--+--+--+-- リンクページ－開始 --+--+--+--*/

div.entry_box p.link {
	margin: 5px 20px 10px 50px;
}

div.entry_box p.link span {
	margin: 0px 20px 0px 70px;
	display: block;
}
	
div.entry_box ol.link {
	list-style: none;
	margin:10px 20px 0px 50px;
	padding: 0px;
}

div.entry_box ol.link li {
	clear: both;
}

div.entry_box ol.link li img {
	float: left;
	margin: 4px 10px 6px 0px;
}

/*--+--+--+-- リンクページ－終了 --+--+--+--*/



/*--+--+--+-- メールフォーム－開始 --+--+--+--*/

dl.mail {
	margin: 0px 90px;
	padding: 0px;
}

dl.mail dd {
	width: 80px;
	clear: left;
	float: left;
}

dl.mail dt {
	margin: 5px 0px;
	text-align:right;
}	
	
dl.mail dt input, textarea {
	width: 300px;
}

/*--+--+--+-- メールフォーム－終了 --+--+--+--*/



/*--+--+--+-- カレンダー－開始 --+--+--+--*/

.calender_box {
	text-align: center;
	display: none;
}

.calender_area {
	text-align: center;
	margin: 0px auto;
}

ul.calender {
	margin: 10px 0px;
}

ul.calender li {
	display: inline;
	padding: 0px 1px;
}

ul.calender li a {
	border-bottom: 1px dotted #666;
}

/*--+--+--+-- カレンダー－終了 --+--+--+--*/



/*--+--+--+-- 検索エンジン対策－開始 --+--+--+--*/

span.block {
	display: none;
}

/*--+--+--+-- 検索エンジン対策－終了 --+--+--+--*/

/* Ver-1.6 */